[MAIN]
item	= PICTURE,BACKGROUND
item	= PICTURE,FOREPICTURE
item    = TITLE,TITLE
item	= BUTTON,EXIT
item	= IMAGECOLLECTION,IMGGROUP
item	= SCROLLER,SCROLL
item	= FORMATEDTEXT,PROFILESWINDOW

item	= 100,RECTANGLE,DESCRIBE_RECT
item	= 101,FORMATEDTEXT,DESCRIBEWINDOW
item	= 101,STRINGCOLLECTION,PROFILE_NAME
item    = 101,PICTURE,PROFILE_IMAGE
item	= 102,TEXTBUTTON,OK_BUTTON
item	= 102,TEXTBUTTON,CANCEL_BUTTON
item	= 102,TEXTBUTTON,LOAD_BUTTON

start	= PROFILESWINDOW

[BACKGROUND]
bAbsoluteRectangle	= 15
position	= 0,0,640,480
textureName	= interfaces\background\addon.tga

[FOREPICTURE]
position	= 28,107,615,453
textureName	= interfaces\windows\window6.tga
color		= 125,125,125,125

[TITLE]
position	= 0,5,640,50
imageColor	= 0,0,0,0

[EXIT]
command		= click,event:exitCancel
position	= 630,5,655,35
group		= ICONS_NEW
picture		= exit button

[IMGGROUP]
groupName	= ICONS_NEW
;
picture		= black rectangle,col:{128,128,128,128},pos:{128,36,512,68}
picture		= left side title,pos:{128,36,150,68}
picture		= left side title,pos:{512,36,490,68}
picture		= middle side title,pos:{150,36,490,68}
;
picture		= black rectangle,col:{128,128,128,128},pos:{86,70,554,102}
picture		= left side title,pos:{86,70,108,102}
picture		= left side title,pos:{554,70,532,102}
picture		= middle side title,pos:{108,70,532,102}

[PROFILESWINDOW]
command		= activate
command		= click
command		= deactivate,event:exitCancel
command		= downstep
command		= upstep
command		= speeddown
command		= speedup
position	= 32,128,612,478
lineSpace	= 68
leftoffset	= 72
upOffset	= 18
videoName	= bigbutton_new
alignment	= left

[SCROLL]
position		= 614,82,634,478
baseTexture		= interfaces\icons_new.tga
rollerTexture	= interfaces\icons_new.tga
command			= click

[OK_BUTTON]
bBreakCommand	= 1
group			= ICONS_NEW
command			= activate
command			= click,delay:150
command			= deactivate
command			= upstep,event:UpPress
command			= downstep,event:DownPress
command			= rightstep
command			= leftstep
position		= 78,364,310,396
string			= DeleteProfile
fontColor		= 255,255,0,0
unselectableFontColor = 200,255,0,0

[LOAD_BUTTON]
bBreakCommand	= 1
group			= ICONS_NEW
command			= activate
command			= click,delay:150
command			= deactivate
command			= upstep,event:UpPress
command			= downstep,event:DownPress
command			= rightstep
command			= leftstep
position		= 330,364,562,396
string			= LoadProfile
fontColor		= 255,0,255,0
unselectableFontColor = 200,0,255,0

[CANCEL_BUTTON]
bBreakCommand	= 1
group			= ICONS_NEW
command			= deactivate
command			= activate
command			= click,delay:150
command			= upstep,event:UpPress
command			= downstep,event:DownPress
position		= 170,404,470,436
strOffset		= 5
string			= Cancel

[DESCRIBE_RECT]
position	= 44,104,600,446
leftColor		= 255,255,255,255
topColor		= 200,0,0,0
rightColor		= 255,255,255,255
bottomColor		= 200,0,0,0

[DESCRIBEWINDOW]
bNotUse		= 1
command		= downstep
command		= upstep
position	= 50,250,590,350
fontscale	= 0.9
lineSpace	= 24
Color		= 255,255,255,0
alignment	= center

[PROFILE_IMAGE]
position	= 44,104,172,232